/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/
html {
  scroll-padding-top: 150px;
}

strong {
  font-weight: 600;
}

/* Zeigt alle elemente im OffCanvas an auch wenn sie nicht im Veieport liegen. */
.brx-offcanvas-inner {
    overflow-y: scroll;
    flex-wrap: nowrap;
}

.brxe-text ul {
  list-style: none;
  padding-left: 0;
}
.brxe-text ul li {
  position: relative;
  padding-left: 1.6em;
  margin-bottom: 0.5em;
}
.brxe-text ul li::before {
  content: "";
  position: absolute;
  left: -12px;
  top: -5px;                 /* an die Zeilenhöhe anpassen */
  width: 40px;
  height: 40px;
  background: url("/wp-content/uploads/2026/07/Icon_Herz.svg") no-repeat center / contain;
}

.brxe-text.center-text ul li {
  width: fit-content;
  margin-inline: auto;
}

.header-logo {
  transition: height 200ms ease;
}

.brx-sticky.scrolling .header-logo {
  height: 100px !important;
}

/* Ab 1200 px ausblenden */
.ab-1200-ausblenden {
  display: block;
}

/* Ab 1200 px einblenden */
.ab-1200-einblenden {
  display: none;
}

@media (min-width: 1200px) {
  .ab-1200-ausblenden {
    display: none !important;
  }

  .ab-1200-einblenden {
    display: block !important;
  }
}